sapnwrfc

Errors

sapnwrfc-0.24 has the following 4 errors.

CategoryError
consistent_version0.02,0.03,0.23,0.24
meta_yml_conforms_to_known_specLicense '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3]
no_unauthorized_packagessapnwrfc,SAPNW::Connection,SAPNW::Rfc,SAPNW::Base,SAPNW::RFC::FunctionDescriptor,SAPNW::RFC::Parameter,SAPNW::RFC::FunctionCall
use_warningsSAPNW::Connection, SAPNW::Rfc, SAPNW::RFC::Parameter, SAPNW::RFC::FunctionCall, SAPNW::Base, sapnwrfc, SAPNW::RFC::FunctionDescriptor